.menu-wrapper{display:flex;justify-content:center;}
.menu-container{width:400px;height:40px;display:flex;justify-content:space-between;align-items:center;background:transparent;font-family:'Montserrat',sans-serif;}
.menu-containera{text-decoration:none;font-size:14px;color:white;transition:color 0.3s ease;}
.menu-containera .subscribe{color:#FFC926;}
.menu-containera:hover{color:#ccc;}
.specials-logo{z-index:5;}
.special-offerings{z-index:5;}
.specials-header-pic{z-index:2;-webkit-mask-image:radial-gradient(ellipse 40% 43% at center,white,transparent 130%);mask-image:radial-gradient (ellipse 40% 43% at center,white,transparent 130%);box-shadow:0 0 8px 8px rgba(0,0,0,0.5) inset;}
.specials-players{display:flex;align-items:center;justify-content:center;margin-left:auto;margin-right:auto;z-index:5;}
.specials-stream{display:flex;align-items:center;justify-content:center;margin-left:auto;margin-right:auto;z-index:5;}
.button-unreleased{z-index:5;}
.streambutton{z-index:5;}
.stream-container{padding:10px;}p{font-family:sans-serif;color:#FFC926;font-size:16px;margin:auto;}
#button-stream{position:relative;font-weight:bold;display:flex;align-items:center;justify-content:center;font-family:'Montserrat',sans-serif;line-height:1.1;background:linear-gradient (to right,#bf3684,#654d9b);color:#fff;border-radius:30px;padding:5px17px;font-size:16px;letter-spacing:1px;cursor:pointer;width:90%;height:45px;margin:auto;max-width:400px;min-width:240px;text-align:center;border:3px groove #776fd4;box-shadow:6px 6px 10px #7c0649;z-index:5;}
@media(max-width:770px){
  #button-stream{font-size:14px;}
}
#button-stream:hover{background:#545454;}
#body-stream{font-family:'Montserrat',sans-serif;justify-content:center;align-items:center;margin-left:auto;margin-right:auto;width:780px;height:442px;}
#streamplayer{width:750px;height:422px;box-shadow:0 0 10px #776fd4;overflow:visible;position:relative;margin:auto;margin-top:15px;margin-bottom:15px;border-radius:20px;border:3px solid #ffc926;overflow:hidden;}
#streamBackground{position:absolute;object-fit:cover;left:0;top:0;z-index:1;}
#streamplayerimg{width:100%;height:100%;}
@keyframes border{0%{border:4px solid #654d9b;box-shadow:0 0 30px #654d9b;}50%{border:4px solid #bf3684;box-shadow:0 0 30px #bf3684;}100%{border:4px solid #ffc926;box-shadow:0 0 30px #ffc926;}}
#tuneInNow{display:none;bottom:123px;left:320px;width:195px;height:126px;position:absolute;flex-direction:column;z-index:2;background:#7c0649;border:4px solid #fff;box-shadow:0 0 30px #fff;animation:border 0 .5s linear infinite alternate;color:#ffc926;border-radius:20px;font-family:'Montserrat',sans-serif;cursor:pointer;}
#tuneInNow:hover{background:#545454;}
#sess{font-size:16px;margin-top:10px;position:relative;text-align:center;font-weight:800;}
#tune{font-size:25px;margin-top:3px;position:relative;text-align:center;}
#controls{display:none;gap:30px;bottom:20px;z-index:2;justify-content:center;align-items:center;text-align:center;position:absolute;width:100%;}
#playPause,#muteUnmute{width:150px;height:50px;font-size:18px;text-align:center;background:#776fd4;border:2px solid #bf3684;color:#fff;cursor:pointer;border-radius:10px;font-family:'Montserrat',sans-serif;}
#playPause:hover,#muteUnmute:hover{background:#bf3684;border:2px solid #776fd4;}
#volume{width:150px;accent-color:#654d9b;}
@media(max-width:750px){
  #body-stream{width:360px;height:235px;}
  #streamplayer{width:350px;height:211px;box-shadow:0 0 5px #776fd4;}
  #tuneInNow{bottom:65px;left:140px;width:100px;height:70px;}
  #sess{font-size:7.5px;margin-top:5px;}
  #tune{font-size:12px;margin-top:5px;}
  #controls{gap:15px;bottom:10px;}
  #playPause,#muteUnmute{width:80px;height:35px;font-size:14px;}
  input[type="range"]{width:90px;}
}
#body-notification{font-family:'Montserrat',sans-serif;display:flex;margin:auto;overflow:hidden;margin-top:10px;}
#notification{box-shadow:0 0 10px #776fd4;overflow:hidden;position:relative;margin:auto;border-radius:20px;border:2px solid #fff;}
#notificationBackground{position:absolute;object-fit:cover;left:0;top:0;z-index:1;}
#notificationimg{width:100%;height:100%;}
#notification-button{display:flex;justify-content:center;align-items:center;position:absolute;z-index:2;text-align:center;background:#654d9b;border:3px solid #fff;color:#fff;font-family:'Montserrat',sans-serif;font-weight:700;cursor:pointer;}
#notification-button:hover{background:#545454;}
#notification-stop-button{display:flex;justify-content:center;align-items:center;position:absolute;z-index:2;text-align:center;background:#654d9b;border:2px solid #fff;color:#fff;font-family:'Montserrat',sans-serif;font-weight:600;cursor:pointer;}
#notification-stop-button:hover{background:#545454;}
@media(max-width:749px){
  #notification{width:330px;height:137px;border-radius:10px;}
  #notification-button{bottom:31px;left:82px;width:90px;height:55px;font-size:8.5px;border-radius:8px;line-height:11px;box-shadow:0px 0px 4px #ffc926;}
  #notification-stop-button{bottom:10px;left:10px;width:60px;height:30px;border-radius:5px;font-size:7px;line-height:9px;box-shadow:0px 0px 3px #ffc926;}
}
@media(min-width:750px){
  #notification{width:600px;height:250px;}
  #notification-button{bottom:80px;left:115px;width:195px;height:85px;font-size:13.5px;border-radius:20px;line-height:20px;box-shadow:4px 4px 10px #ffc926;}
  #notification-stop-button{bottom:17px;left:18px;width:95px;height:45px;font-size:10.5px;border-radius:12px;line-height:14px;box-shadow:2px 2px 3px #ffc926;}
}
.buttons-container{padding:10px;}
p{font-family:sans-serif;color:#FFC926;font-size:16px;margin:auto;}
#button-mixes{position:relative;font-weight:bold;display:flex;align-items:center;justify-content:center;font-family:'Montserrat',sans-serif;line-height:1.1;background:linear-gradient (to right,#bf3684,#654d9b);color:#fff;border-radius:30px;padding:5px 17px;font-size:15px;letter-spacing:1px;cursor:pointer;width:90%;height:45px;margin:auto;max-width:400px;min-width:240px;text-align:center;border:3px groove #776fd4;box-shadow:6px 6px 10px #7c0649;z-index:5;}
@media(max-width:770px){
  #button-mixes{font-size:14px;}
}
#button-mixes:hover{background:#545454;}
body{display:flex;justify-content:center;align-items:center;height:100vh;margin:0;background-color:#f0f0f0;}
.bodies{display:block;margin-left:auto;margin-right:auto;}
#body-1,#body-2,#body-3{margin-top:20px;}
#body-4{margin-top:15px;}
#body-3{margin-bottom:20px;}
.audio-player{display:flex;position:relative;width:700px;height:350px;overflow:hidden;border-radius:10px;border:2px solid #FFC926;box-shadow:0 4px 8px rgba(0,0,0,0.2);}
.audio-player .background{position:absolute;width:100%;height:100%;top:0;left:0;z-index:0;object-fit:cover;}
.file-info{position:absolute;top:20px;left:15px;right:140px;color:white;text-shadow:1px 1px 2px #000;font-size:18px;border:1px solid #fff;padding:5px 10px 5px 5px;background:rgba(0,0,0,0.6);z-index:1;}
.controls{position:absolute;bottom:20px;left:20px;right:20px;display:flex;align-items:center;justify-content:space-between;text-align:center;z-index:1;} 
.controls input{background-color:#bf3684;border:none;display:flex;width:100px;margin:0 5px;padding:10px;color:white;cursor:pointer;font-size:15px;justify-content:center;align-items:center;text-align:center;}
.controls button{background-color:#bf3684;border:none;display:block;width:100px;height:40px;margin:0 5px;color:white;cursor:pointer;font-size:15px;justify-content:center;align-items:center;text-align:center;border-radius:8px;}
.play-pause:hover{background-color:#776fd4;}
.volume-button:hover{background-color:#776fd4;}
.controls input[type="range"]{flex-grow:1;appearance:none;background:#654d9b;height:8px;cursor:pointer;border-radius:12px;}
.controls input[type="range"]::-webkit-slider-thumb{appearance:none;background-color:#bf3684;width:15px;height:15px;border-radius:50%;}
.controls input[type="range"]::-moz-range-thumb{appearance:none;background-color:#bf3684;width:15px;height:15px;border-radius:50%;}
.controls input[type="range"]::-webkit-slider-thumb:hover,
.controls input[type="range"]::-moz-range-thumb:hover{background-color:#776fd4;}
.volume-control{position:relative;}
.volume-bar{display:none;position:absolute;left:50%;bottom:65px;width:100%;height:10px;transform:translateX(-50%) rotate(-90deg);background:#654d9b;cursor:pointer;border-radius:12px;z-index:2;}
.volume-bar::-webkit-slider-thumb{background:#bf3684;width:15px;height:15px;border-radius:50%;z-index:2;}
.volume-bar::-moz-range-thumb{background:#bf3684;width:15px;height:15px;border-radius:50%;}
.volume-bar::-webkit-slider-thumb:hover,
.volume-bar::-moz-range-thumb:hover{background:#776fd4;}
.volume-control:hover .volume-bar{display:block;}
.time-display{display:block;background-color:#654d9b;border:none;padding:10px;cursor:pointer;font-size:10px;border-radius:20px;z-index:1;color:white;width:105px;margin-left:5px;margin-right:5px;text-shadow:1px 1px 2px #000;text-align:center;}
.download{position:absolute;display:block;top:20px;right:20px;background-color:#bf3684;border:none;color:white;padding:10px;cursor:pointer;font-size:15px;border-radius:8px;z-index:1;}
.download:hover{background-color:#776fd4;}
@media (max-width: 850px){
  .audio-player{width:350px;height:175px;margin-left:auto;margin-right:auto;}
  .file-info{top:5px;left:12px;right:100px;font-size:11px;padding:3.5px;}
  .controls{bottom:10px;left:10px;right:10px;}
  .controls input{width:75px;margin:0 2.5px;font-size:9px;padding-bottom:10px;text-align:center;}
  .controls button{width:50px;height:30px;margin:0 2.5px;font-size:9px;padding:0px;text-align:center;}
  .volume-bar{bottom:50px;width:150px;transform:translateX(-50%) rotate(-90deg);}
  .time-display{padding:5px;font-size:6px;width:52.5px;margin-left:2.5px;margin-right:2.5px;}
  .download{top:5px;right:12px;padding:5px;font-size:8px;}
}
.buttons-container{padding:10px;}
a{color:#fff;text-decoration:underline;}
#button-snake{position:relative;font-weight:900;display:flex;align-items:center;justify-content:center;font-family:'Montserrat', sans-serif;background:linear-gradient(to right, #bf3684, #654d9b);color:#fff;border-radius:30px;padding:5px 17px;font-size:16px;letter-spacing:1px;cursor:pointer;width:90%;margin:auto;min-width:240px;max-width:400px;height:50px;text-align:center;text-decoration:underline;border:3px groove #776fd4;box-shadow:6px 6px 10px #7c0649;}
#button-snake:hover{background:#545454;}
.snake-container{position: absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;}
.snake{position:absolute;width:5px;height:15px;background-color:#FFC926;border-radius:1px;}
                    
                    